ENG Новый сайт

Расширенный поиск

[ Новые сообщения · Пользователи · Правила ]
Страница 4 из 4«1234
Форум » SpaceEngine » Архив » Падения версии 0.94
Падения версии 0.94
haloДата: Понедельник, 24.10.2011, 11:26 | Сообщение # 46
Нет аватара
Наблюдатель
Группа: Новички
Российская Федерация
Сообщений: 2
Награды: 0
Статус: Offline
идет игра age of mythology и speedball 2 tournament вроде нормально идут тоесть видюха вообще не игровая и запустить SE на ней не получиться ? В диспетчере устройств видюхи 2 Radeon и Mobile intel® HD graphics а в параметрах разреш экрана вкладка дополнительные параметры там про Radeon ни слова не говориться прикреп скрин можт их просто в биосе переключить надо ?
Прикрепления: __.bmp(949Kb)


Сообщение отредактировал halo - Понедельник, 24.10.2011, 13:42
SpaceEngineerДата: Понедельник, 24.10.2011, 15:20 | Сообщение # 47
Автор Space Engine
Группа: Администраторы
Российская Федерация
Сообщений: 5547
Награды: 54
Статус: Offline
halo, а, ну вам надо заставить систему запускать SE на радеоне. Это можно как-то сделать в центре управления ATI или как там оно называется.

=)Дата: Воскресенье, 06.11.2011, 20:20 | Сообщение # 48
Нет аватара
Наблюдатель
Группа: Новички
Российская Федерация
Сообщений: 3
Награды: 0
Статус: Offline
Ребят, такая проблема, написано, что min видеокарта для этой программы GeForce 6600. У меня GeForce 7600GT...Устанавливаю новые драйвера, а у меня пишет, что OpenGL всё равно 2-ой версии и программа не запускается в итоге....порылся в инете и нашёл, что поддержка 3-го OpenGL начинается только с GeForce 8...так как же запускали игру на GeForce 6600...Есть ли какие-нибудь способы повысить его вручную?

P.s. Конечно, я мог и что-то не понять насчёт поддержки OpenGL, но все же мы люди и склонны ошибаться, поэтому не судите строго...
SpaceEngineerДата: Воскресенье, 06.11.2011, 20:52 | Сообщение # 49
Автор Space Engine
Группа: Администраторы
Российская Федерация
Сообщений: 5547
Награды: 54
Статус: Offline
=), попробуйте установить в главном конфиге
IgnoreCriticalCheck true
Но скорее всего это не поможет.


=)Дата: Воскресенье, 06.11.2011, 22:47 | Сообщение # 50
Нет аватара
Наблюдатель
Группа: Новички
Российская Федерация
Сообщений: 3
Награды: 0
Статус: Offline
Да, вы правы, не помогло...так что же, ничего нельзя сделать?
SpaceEngineerДата: Воскресенье, 06.11.2011, 23:57 | Сообщение # 51
Автор Space Engine
Группа: Администраторы
Российская Федерация
Сообщений: 5547
Награды: 54
Статус: Offline
GF6xxx уже давно не поддерживается. GF7xxx может быть, но не гарантированно. Пришлите мне лог, посмотрю почему не запускается.

=)Дата: Понедельник, 07.11.2011, 00:26 | Сообщение # 52
Нет аватара
Наблюдатель
Группа: Новички
Российская Федерация
Сообщений: 3
Награды: 0
Статус: Offline
Вот
Прикрепления: 3852554.log(24Kb)
SpaceEngineerДата: Понедельник, 07.11.2011, 02:27 | Сообщение # 53
Автор Space Engine
Группа: Администраторы
Российская Федерация
Сообщений: 5547
Награды: 54
Статус: Offline
=)
Проблема действительно в малом номере версии GL (2,1.2). Не поддерживается определение объёма видеопамяти. В этой версии есть баг - заданное вручную в конфиге значение объёма памяти игнорируется, из-за этого движок не запускается. Также есть проблема с максимальной длиной шейдера - некоторые шейдеры процедурного генератора поверхности превышают её, так что они не загружаются. Даже при исправлении первой ошибки процедурные планеты у вас работать не будут.
Вообще, на GF7600 должно работать, т.к. работает на GF7800. Или это обман нвидии - 7600 это просто переименованный 6800?


Форум » SpaceEngine » Архив » Падения версии 0.94
Страница 4 из 4«1234
Поиск:

>